[script]
n0=on *:text:*:#karantina: {
n1=  if ($nick == %helpfounder) || ($nick == Daemon) || $read(helpsop.txt,w,$nick) || $read(odesk.txt,w,$nick) || $read(hmaster.txt,w,$nick) {
n2=    if $1 = !b { if !$2 { msg # Bir nick giriniz. } | elseif $2 !ison # { msg # $2 Nicki kanalda degil. } | else { msg # $2 nicki #sohbet kanalına çekilip, #Karantina kanalından part ettiriliyor. | sajoin $2 #sohbet | sapart $2 #karantina } }
n3=    if $1 = !g { if !$2 { msg # Bir nick giriniz. } | elseif $2 !ison # { msg # $2 Nicki kanalda degil. } | else { msg # $2 nicki global kanallara çekilip, #Karantina kanalından part ettiriliyor. | sajoin $2 #Sohbet,#Radyo | sapart $2 #karantina } }
n4=    if $1 = !c { if !$2 { msg # Bir nick giriniz. } | elseif $2 !ison # { msg # $2 Nicki kanalda degil. } | else { msg # $2 #Cinsellik kanalına çekilip, #Karantina kanalından part ettiriliyor. | sajoin $2 #cinsellik | sapart $2 #karantina } }
n5=    if $1 = !tara { msg # Statüs taraması başlatılıyor. [MUAF] [Adminler|Servicesler] | cek #karantina } 
n6=  }
n7=}
n8=#cek off
n9=raw 352:*: {
n10=  if !$regex($1-,/(services|admin|chanserv|nickserv|operserv)/Si) {
n11=    if !$regex($1-,/#/) { sajoin $6 #karantina }
n12=  }
n13=}
n14=#cek end
n15=alias cek {
n16=  if !$1 || #* !iswm $1  { msg $chan Çekilecek kanalı yazınız. | return }
n17=  set %cekil $1
n18=  .enable #cek
n19=  who *
n20=  .timer 1 4 disable #cek
n21=  echo -a Statüste bekleyen nickler $1 kanalına çekiliyor!
n22=}
n23=
n24=
n25=off *:text:!alias*:#opers: { 
n26=
n27=  //timer 1 1 /play $chan komutlar\alias.txt 0
n28=}
